This is the test/beta version of the archlinux32 forum.

You are not logged in.

#1 2018-03-17 15:14:26

namelivia
Member
Registered: 2018-02-21
Posts: 2

nvidia340-xx kernel compatibility

Hello everyone, I'm trying to execute an update on my system and seems that the latest nvidia340-xx package on the repository is not compatible with the latest kernel version it has.
The returned error message is (translated by me) :

nvidia-340xx: installing «linux» (4.15.6-1.0) breaks the dependency with «linux<4.15»

I guess the nvidia-340xx package should be updated from what I've seen on the official Arch repos (https://www.archlinux.org/packages/extr … dia-340xx/).

Thanks for your work!

Offline

Board footer

Powered by FluxBB